/* Class = "NSTextFieldCell"; title = "MAC APP STORE"; ObjectID = "CxV-YQ-wG6"; */
"CxV-YQ-wG6.title" = "MAC APP STORE";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "AT FULL PRICE"; ObjectID = "Fmz-oh-oY7"; */
"Fmz-oh-oY7.title" = "ZUM VOLLEN PREIS";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "GhX-Sj-PHc"; */
"GhX-Sj-PHc.title" = "Ich habe bereits eine Lizenz";

/* Class = "NSButtonCell"; title = "Buy at 50% Off"; ObjectID = "PWF-Tf-ipV"; */
"PWF-Tf-ipV.title" = "Mit 50% Rabatt kaufen";

/* Class = "NSTextFieldCell"; title = "JUST CHOOSE YOUR STORE:"; ObjectID = "QwY-qa-MSd"; */
"QwY-qa-MSd.title" = "WÄHLEN SIE EINFACH IHREN STORE:";

/* Class = "NSTextFieldCell"; title = "UPGRADE GEMINI 2 NOW"; ObjectID = "djv-Kt-OAV"; */
"djv-Kt-OAV.title" = "GEMINI 2 JETZT UPGRADEN";

/* Class = "NSTextFieldCell"; title = "WITH A DISCOUNT"; ObjectID = "jUm-k7-xbC"; */
"jUm-k7-xbC.title" = "MIT RABATT";

/* Class = "NSTextFieldCell"; title = "MACPAW STORE"; ObjectID = "qNa-hr-msf"; */
"qNa-hr-msf.title" = "MACPAW STORE";
